Subject: Re: watchdog in lite5200

From: Gerhard Jaeger <[email-masked]>
Date: Wed, 16 Jun 2004 16:36:41 +0200

Hi Wolfgang,

I checked out the driver and I'm wondering about the licence. From
what I can see in the header, it's NON-GPL - simply a mistake?

Ciao,
  Gerhard Jaeger

On Tuesday 15 June 2004 20:36, Wolfgang Denk wrote:
> In message <[email-masked]> you wrote:
> > i am tring to use the watchdog in a lite5200
> > In menuconfig , i find the watchdog in char devices
> > but none of the cotrolers is for internal watchdog of mpc5200
> > In 5xxx/IO dont appear to show a driver for internal watchdog either.
> >
> > So i have to develop the driver for watchdog in mpc5200 ?
>
> No. Check out the recent version from our CVS  tree.  It  contains  a
> powerful  watchdog driver. For a documentation of the API, please see
> Documentation/man4/wdt_mpc8xx.4
>
> Best regards,
>
> Wolfgang Denk

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/